{
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif
}
.heading1 {
	FONT-SIZE: 15px
}
.heading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link1 {
	COLOR: #ffff66
}
A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff66; TEXT-DECORATION: underline
}
A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffff66; TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallsmall {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.normal {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.justify {
	TEXT-ALIGN: justify
}
.newz {
	FONT-SIZE: 10px; FONT-FAMILY: "MS Sans Serif", verdana, tahoma, arial
}
.ph {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: arial, verdana, helvetica
}
